/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */
* {
	line-height:1.5em;
}
html {
	width:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#3f3f3f;
	min-width:960px;
	background:#303030;
}
body#page1 {
	min-width:1280px;
}
.bg {
	background:url(../images/header-tail.png) 0 0 repeat-x #fff;
}
.main {
	width:950px;
	padding:0;
	margin:0 auto;
	font-size:0.75em;
}
a {
	color:#91c530;
	outline:none;
	text-decoration:none;
}
a:hover {
	color:#3f3f3f;
}
.clear {
	clear:both;
	width:100%;
	line-height:0;
	font-size:0;
}
.col-1, .col-2, .col-3, .col-4 {
	float:left;
	width:265px;
}
.column-1, .column-2, .column-3 {
	float:left;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
.container {
	width:100%;
}
p {
	margin-bottom:21px;
}
.p {
	margin-bottom:17px;
}
.p1 {
	margin-bottom:8px;
	display:block;
}
.p2 {
	margin-bottom:15px;
}
.p3 {
	margin-bottom:30px;
}
.p4 {
	margin-bottom:40px;
}
.p5 {
	margin-bottom:50px;
}
.reg {
	text-transform:uppercase;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.it {
	font-style:italic;
}
.letter {
	letter-spacing:-1px;
}
.color-1 {
	color:#fff !important;
}
.color-2 {
	color:#000;
}
.color-3 {
	color:#8c8989;
}
/*********************************boxes**********************************/
.margin-bot {
	margin-bottom:35px;
}
.spacing {
	margin-right:34px;
}
.spacing2 {
	margin-right:45px;
}
.spacing3 {
	margin-right:60px;
}
.indent-bot {
	margin-bottom:20px;
}
.indent-bot2 {
	margin-bottom:35px;
}
.indent-bot3 {
	margin-bottom:45px;
}
.img-indent-bot {
	margin-bottom:25px;
}
.img-indent {
	float:left;
	margin:0 20px 0px 0;
}
.img-indent3 {
	float:left;
	margin:0 18px 0px 0;
}
.img-indent2 {
	float:left;
	margin:0 13px -20px -20px;
}
.img-indent-r {
	float:right;
	margin:0 0px 0px 40px;
}
.img-box {
	float:left;
	margin-bottom:20px;
}
.prev-indent-bot {
	margin-bottom:10px;
}
.prev-indent {
	float:left;
	margin:0 17px 0px 0;
}
.prev-box {
	float:left;
	margin-bottom:8px;
}
.border {
	border:3px solid #000;
}
.buttons a:hover {
	cursor:pointer;
}
.list-1 li a, .list-2 li a, .link, .logo {
	text-decoration:none;
}
/*********************************header*************************************/
header {
	background:url(../images/header.jpg) 50% 0 ;
	padding:26px 0 0;
	max-height:527px;
}
.logo {
	width:250px;
	height:50px;
	float:left;
}
.logo strong {
	color:#383838 !important;
	line-height:1.2em;
}
.store {
	display:block;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	float:right;
	background:url(../images/store.png) 0 0 repeat-x #91c530;
	overflow:hidden;
	padding:9px 13px 11px 11px;
	min-width:156px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin:6px 0 0;
	cursor:pointer;
}
.store strong {
	text-transform:none;
	display:block;
	font-size:2.333em;
	letter-spacing:-0.07em;
	line-height:1.2em;
	margin-top:-5px;
}
.store img {
	float:left;
	margin-right:8px;
}
.store:hover {
	background:url(../images/menu-hover.jpg) 0 0 repeat-x #7da207;
	color:#fff;
}
nav {
	font-size:1.16667em;
	line-height:3.928em;
	height:3.928em;
	background:url(../images/menu.png) 0 0 repeat-x #999;
	position:relative;
	z-index:411;
	border-radius:1.4286em;
	-moz-border-radius:1.4286em;
	-webkit-border-radius:1.4286em;
}
.roundabout-holder {
	padding: 0;
	list-style: none;
	height:476px;
	margin-top:50px;
}
.roundabout-moveable-item {
	width:587px;
	height:476px;
	cursor: pointer;
}
.roundabout-moveable-item img {
	width: 100%;
}
.roundabout-in-focus {
	cursor: auto;
}
.roundabout .pagination {
	background:url(../images/pagination.png) 50% 13px no-repeat;
	text-align:center;
	margin-top:-10px;
	margin-bottom:10px;
	position:relative;
	z-index:410;
	height:38px;
}
.roundabout .pagination a {
	display:inline-block;
	background:url(../images/thumb.jpg) 0 0 no-repeat;
	height:38px;
	width:17px;
	position:relative;
	margin:0 1px 0 2px;
}
.roundabout .pagination a:hover, .roundabout .pagination a.current {
	background:url(../images/thumb-hover.jpg) 0 0 no-repeat;
}
.roundabout .pagination a.current {
	cursor:default;
}
/*********************************content*************************************/
#content {
	width:100%;
	padding:30px 0px 50px 0px;
}
#page1 #content {
	background:url(../images/content-tail.png) 0 0 repeat-x #fff;
}
.indent-top {
	height:149px;
}
.block {
	display:block;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none;
	background:url(../images/block.png) 0 0 repeat-x #fff;
	color:#8c8989;
	border:1px solid #ecebeb;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:20px 19px 20px 20px;
	font-size:1.083em;
}
a.block {
	display:block;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none;
	background:url(../images/block.png) 0 0 repeat-x #fff;
	color:#8c8989;
	border:1px solid #ecebeb;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:20px 19px 20px 20px;
	font-size:1.083em;
}

a.block .number {
	float:left;
	background:url(../images/number.png) 0 0 repeat-x #91c530;
	color:#fff;
	font-size:3.077em;
	line-height:1.575em;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-width:63px;
	text-align:center;
	margin-right:19px;
	letter-spacing:-0.1em;
}



a.block .number1 {
	float:left;
	background:url(../images/number1.png) 0 0 repeat-x #91c530;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	line-height:1.575em;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-width:63px;
	text-align:center;
	margin-right:19px;
	letter-spacing:-0.1em;
}
a.block .number2 {
	float:left;
	background:url(../images/number2.png) 0 0 repeat-x #91c530;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	line-height:1.575em;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-width:63px;
	text-align:center;
	margin-right:19px;
	letter-spacing:-0.1em;
}
a.block .number3 {
	float:left;
	background:url(../images/number.png) 0 0 repeat-x #91c530;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	line-height:1.575em;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-width:63px;
	text-align:center;
	margin-right:19px;
	letter-spacing:-0.1em;
}
.title {
	font-size:2.308em;
	color:#c0bebe;
	line-height:1.2em;
	letter-spacing:-0.05em;
}

a.block .title {
	font-size:2.308em;
	color:#c0bebe;
	line-height:1.2em;
	letter-spacing:-0.05em;
}
a.block strong {
	display:block;
	color:#464545;
	margin-bottom:-10px;
	margin-top:-5px;
}
a.block .clear {
	height:8px;
}
a.block .more {
	background:url(../images/more.png) 0 0 no-repeat;
	width:15px;
	height:22px;
	float:right;
	margin-top:8px;
}
a.block:hover .more {
	background:url(../images/more-hover.png) 0 0 no-repeat;
}
.spacer-1 {
	width:100%;
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}
.spacer-2 {
	width:100%;
	background:url(../images/pic-1.gif) 460px 0 repeat-y;
}
h3 {
	font-size:2.5em;
	margin:0px 0 5px;
	color:#fff;
	font-weight:normal;
	letter-spacing:-0.035em;
}
h3 strong {
	color:#464545;
}
h4 {
	font-size:2.083em;
	color:#c0bebe;
	font-weight:normal;
	margin-top:-20px;
}
.scroll {
	overflow:auto;
	height:180px;
	position:relative;
}
.scroll .padding-right {
	height:1%;
	padding-right:50px;
}
.border-bot {
	padding-bottom:20px;
	background:url(../images/border-bot.png) 0 bottom repeat-x;
	margin-bottom:20px;
}
.border-bot1 {
	border-bottom:1px solid #ebebeb;
	padding:0 0 25px;
	margin:0 0 20px;
}
.box {
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}
.box .padding {
	padding:20px 25px 25px 30px;
}
.box.gray {
	background:url(../images/box-gray.png) 0 0 repeat-x #626363;
	color:#a8a8a8;
}
.box.gray blockquote {
	background:url(../images/blockquote.png) 0 0 no-repeat;
	padding:5px 0 0 0;
}
.box.gray blockquote p {
	text-indent:33px;
}
.box.gray strong {
	color:#91c530;
}
.box.gray .link:hover {
	color:#91c530;
	text-decoration:none;
}
.box.gray .button {
	background:url(../images/button-green.png) 0 0 repeat-x #7ea207;
}
.box.gray .button:hover {
	color:#333232;
}
.box.gray .button:hover span {
	background:url(../images/more-hover.png) 0 0 no-repeat;
}
.box.white {
	border:0px solid #ecebeb;
	background:#fff;
	overflow:hidden;
	background:url(../images/box-blue.png) 0 0 repeat-x #425898;
}
.box.white h3 {
	color:#fff;
}
.box.white .color {
	color:#a8a8a8;
}
.box.green {
	background:url(../images/box-green.png) 0 0 repeat-x #a6da45;
}
.box.green li {
	background:url(../images/marker1.png) 0 3px no-repeat;
	color:#a8a8a8;
}
.box.green li strong {
	color:#3f3f3f;
	text-indent:22px;
}
.box.green .link:hover {
	color:#3f3f3f;
	text-decoration:none;
}
.box .list-1 li {
	background:url(../images/marker1.png) 0 4px no-repeat;
}
.box .list-1 li div {
	background:url(../images/border-bot.png) 0 100% repeat-x;
	padding:0 0 9px;
	margin:0 0 8px;
}
.box .list-1 li a {
	padding:0;
	margin-left:23px;
	font-weight:bold;
	color:#0b0b0b;
	font-size:1.083em;
}
.box.gray .list-1 li a {
	color:#91c530;
}
.box .list-1 li a:hover {
	color:#fff;
}
.comments {
	display:inline-block;
	background:#f9f9f9;
	font-size:1.083em;
	color:#3d3d3d;
	line-height:2.3077em;
	padding:0 14px;
	border-radius:1.25em;
	-moz-border-radius:1.25em;
	-webkit-border-radius:1.25em;
	margin:5px 0 25px 30px;
	position:relative;
}
.comments span {
	position:absolute;
	background:url(../images/comments.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	bottom:-13px;
	right:26px;
}
.extra-wrap .comments {
	margin-left:5px;
}
.icones {
	margin-top:15px;
}
.time {
	float:left;
	background:url(../images/number-hover.png) 0 0 repeat-x;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3333em;
	color:#fcfcfc;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-width:49px;
	margin-right:17px;
	letter-spacing:-.1em;
	padding:0 0 5px;
}
.time strong {
	display:block;
	font-size:1.875em;
	line-height:1.2em;
	height:1em;
}
#faded {
	position:relative;
}
#faded li {
	overflow:hidden;
	background:#fff;
}
.all {
	float:right;
	font-size:1.083em;
	margin-right:20px;
	color:#383838;
}
.all:hover {
	color:#91c530;
}
.navi {
	overflow:hidden
}
.navi .pagination {
	overflow:hidden;
	display:inline-block;
	float:left;
}
.navi .pagination li {
	float:left;
}
.navi a {
	background:url(../images/navi.png) 0 0 repeat-x;
	min-width:25px;
	text-align:center;
	font-size:1.083em;
	line-height:1.7692em;
	color:#fff;
	display:block;
	margin:0 3px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.navi .pagination li.current a, .navi .pagination li a:hover {
	color:#91c530;
	font-weight:bold;
}
.navi .prev, .navi .next {
	display:inline-block;
	padding:0 14px;
	float:left;
}
.navi .prev span {
	background:url(../images/prev.gif) 0 0 no-repeat;
	display:inline-block;
	vertical-align:middle;
	width:7px;
	height:6px;
	margin-right:6px;
}
.navi .next span {
	background:url(../images/next.gif) 0 0 no-repeat;
	display:inline-block;
	vertical-align:middle;
	width:7px;
	height:6px;
	margin-left:6px;
}
.navi .prev:hover span {
	background:url(../images/prev-hover.gif) 0 0 no-repeat;
}
.navi .next:hover span {
	background:url(../images/next-hover.gif) 0 0 no-repeat;
}
.navi .prev:hover, .navi .next:hover {
	color:#91c530;
}
.button {
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-size:1.833em;
	text-decoration:none;
	font-weight:bold;
	line-height:1.6818em;
	padding:0 9px 0 13px;
	background:url(../images/button.png) 0 0 repeat-x #313131;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.button span {
	background:url(../images/button-arrow.png) 0 0 no-repeat;
	vertical-align:middle;
	height:22px;
	width:15px;
	display:inline-block;
	margin-left:7px;
}
.button:hover {
	background:url(../images/button-green.png) 0 0 repeat-x;
	color:#fff;
}
.button1 {
	display:inline-block;
	font-size:12px;
	padding-left:9px;
	color:#fff;
	background:url(../images/button-left.png) 0 0 no-repeat;
}
.button1 span {
	display:inline-block;
	cursor:pointer;
	padding-right:9px;
	background:url(../images/button-right.png) right 0 no-repeat;
}
.button1 span span {
	padding:2px 3px 3px;
	background:url(../images/button-tail.png) 0 0 repeat-x;
}
.button1 strong {
	padding:0 0 0 8px;
	background:url(../images/marker-1.gif) 0 6px no-repeat;
}
.button1:hover {
	color:#24a3ce;
}
.list-1 li {
	padding:0px;
	vertical-align:top;
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.list-1 li a {
	display:block;
	color:#1799cf;
	padding-left:12px;
	background:url(../images/marker-1.gif) 0 10px no-repeat;
}
.list-1 li a:hover {
	color:#fff;
}
.list-1 .last-item {
	background:none;
}
.list-2 li {
	line-height:22px;
	padding-left:12px;
	background:url(../images/marker-2.gif) 0 8px no-repeat;
}
.list-2 li a {
	color:#fff;
}
.list-2 li a:hover {
	color:#1799cf;
}
.list-3 {
	list-style:decimal-leading-zero;
}
.list-3 li {
	font-size:12px;
	line-height:16px;
	color:#fff;
	padding-bottom:12px;
	margin-left:25px;
	list-style-type:decimal-leading-zero;
}
.list-3 li a {
	color:#eda202;
}
.list-3 li a:hover {
	color:#24a3ce;
}
.link {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}
.link span {
	font-size:0.75em;
	vertical-align:middle;
	font-weight:normal;
}
.link:hover {
	text-decoration:underline;
}
.link-1 {
	display:inline-block;
	background:url(../images/more-hover.png) 0 0 no-repeat;
	width:15px;
	height:22px;
	float:right;
	margin-top:10px;
}
.link-1:hover {
	background:url(../images/more.png) 0 0 no-repeat;
}
.link-2 {
	color:#2f2f2f;
	font-size:1.3333em;
	font-weight:bold;
	letter-spacing:-.05em;
	display:inline-block;
	margin-top:8px;
}
.link-2:hover {
	color:#91c530;
}
.text-1 {
	font-size:1.083em;
}
.text-1 img {
	vertical-align:middle;
	margin-right:9px;
}
.text-2 {
	font-size:14px;
	line-height:1.285em;
}
.text-3 {
	font-size:11px;
	line-height:1.272em;
}
#map_canvas {
	width:247px;
	height:300px;
	margin-bottom:27px;
}
dl dt {
	font-weight:bold;
}
dl dd {
	color:#fff;
}
dl span {
	float:left;
	width:69px;
}
dl a {
	color:#3f3f3f;
}
dl a:hover {
	color:#fff;
}
/* Contact form */
#contact-form {
	position:relative;
	vertical-align:top;
	width:564px;
}
#contact-form fieldset {
	border:none;
	padding:0;
}
#contact-form .field {
	min-height:46px;
}
#contact-form input {
	width:337px;
	height:3em;
	padding:0px 15px;
	margin:0;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #e1e1e1;
	font-size:1em;
	color:#b2b2b2;
	line-height:3em;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#contact-form.main-contacts .field input {
	margin-top:0px;
}
#contact-form .area {
	min-height:258px;
}
#contact-form textarea {
	width:532px;
	height:214px;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #e1e1e1;
	padding:10px 15px;
	margin:0;
	font-size:1em;
	color:#b2b2b2;
	overflow:auto;
	display:block;
	line-height:1.2em;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#contact-form a {
	cursor:pointer;
}
#contact-form label {
	color:#F00;
	overflow:hidden;
}
#contact-form strong {
	padding:0 0 2px 9px;
	display:inline-block;
	color:#838383;
}
#contact-form .error {
	color:red;
	line-height:normal;
	display:none;
	line-height:3em;
}
#contact-form .area .error {
	line-height:1.5em;
}
.buttons-wrapper {
	text-align:right;
}
.buttons-wrapper a {
	margin-left:20px;
}
/****************************footer************************/
footer {
	width:100%;
	padding:32px 0 26px;
	background:url(../images/footer.png) 0 0 repeat-x;
	color:#fff;
}
footer a {
	color:#91c530;
	text-decoration:none;
}
footer a:hover {
	color:#91c530;
}
footer .fright a {
	font-size:15px;
}
.footer-menu {
	overflow:hidden;
	font-size:19px;
	line-height:17px;
}
.footer-menu li {
	float:left;
	margin-right:16px;
}
.footer-menu li a {
	text-decoration:none;
	color:#8e8e8e;
}
.footer-menu li a:hover, .footer-menu li a.active {
	color:#fff;
}

#rss {
	width: 300px;
	height:auto;
	margin-right:0px;
	margin-top:15px;
	float:right;
	text-align: right;
	}
#logo_clientes {
	width:220px;
	height:150px;
	float:left;
}
#mosaico {
	width:auto;
	height:auto;
	border:0;
	margin-top:0px;
	float:left;
	top: 0px;
	left: 0px;
	margin-left: 0px;
}
.mosaico {
	float:left;
	width:auto;
	height:auto;
	border:0;
	margin-top:0px;
	margin-left: 0px;
}
#informacoes {
	width:900px;
	height:180px;
	float:left;
}
.ipad {
	height: 500px;
	width: 582px;
}
.pad_esquerda {
	float:left;
}
.pad_direita {
	float:right;
}
.pad_topo-base {
	width:auto;
	height:auto;
}
#balao_titulo {
	float: left;
	width: 56px;
	height: inherit;
	margin-right: 10px;
}
h1 {
	padding:0px;
	font-style:normal;
	font-weight:inherit;
	font-size:inherit;
}
#palco_websites {
	width:910px;
	height:auto;
	margin-top:20px;
	float:left;
}
#thumb_websites {
	width:250px;
	height:188px;
	border:1px #999999 solid;
	float:left;
}
#palco_texto_websites {
	width:640px;
	height:auto;
	margin-left:15px;
	float:left;
}
#titulo_websites {
	width:620px;
	height:auto;
	font-size:19px;
	color:#8aac21;
	background-image:url(../images/clientes/globinho.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	float:left;
}
#url_websites {
	width:620px;
	height:auto;
	font-size:13px;
	margin-top:10px;
	background-image:url(../images/clientes/url.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:bold;
	float:left;
}
#cliente {
	width:620px;
	height:auto;
	font-size:13px;
	margin-top:10px;
	background-image:url(../images/clientes/cliente.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:bold;
	float:left;
}
#url_websites a{
	text-decoration:none;
	color:#999999;
}
#url_websites a:hover{
	text-decoration:none;
	color:#1b3486;
}
#projeto_websites {
	width:640px;
	height:auto;
	font-size:13px;
	margin-top:10px;
	padding:0px;
	color:#999999;
	float:left;
}
.p_dig {
	margin:0px;
	padding:0px;
	line-height:normal;
}